任务单 #1341

トラッキングのコメントが検索対象に入っていない
开放日期: 2003-02-22 13:50 最后更新: 2008-12-11 18:16

报告人:
属主:
状态:
关闭
组件:
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

お世話になります。
ページの左側にある「検索」でトラッキング項目(今入れているの
で言うと「Bugs」)を指定し,検索語をその下のテキストボック
スに入れてトラッキング項目内を検索したとき,指定した文字列
を含んでいるにもかかわらず検索結果に出てこないときがありま
す。

たとえばこのトラッキング項目Bugsで「コード」を検索したと
き,#1131(コメント欄に「コード」という文字列が含まれてい
る)が結果として出てきません。

完全に検索できるようになる見込みはありますでしょうか?

任务单历史 (3/6 Histories)

2003-03-06 12:10 Updated by: tach
  • 处理结果 Update from to Accepted
  • (类别 change on Tracker)
  • 属主 Update from tach to (无)
评论
Logged In: YES
user_id=101

現状では,各トラッキング項目に対するコメントは検索項目に含まれて
いません.仕様ということになります.

今後の検討項目とさせてください.
2003-03-06 12:10 Updated by: tach
  • (类别 change on Tracker)
2003-03-06 12:26 Updated by: whm
评论
Logged In: YES
user_id=3616

ご回答ありがとうございました。
2008-10-17 18:36 Updated by: tach
  • Summary Updated
评论
http://sourceforge.jp/tracker/index.php?func=detail&aid=12494&group_id=1&atid=115
と同じですので、こちらに統合します。
2008-11-22 04:27 Updated by: ishikawa
  • 组件 Update from (无) to トラッカー
  • 属主 Update from (无) to ishikawa
评论

チケットシステムでは、コメントの検索もできるようにしてみました。

こちらの利用をご検討ください。

2008-12-11 18:16 Updated by: sado
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
评论

チケットシステムにて対応が完了したということで、このチケットは閉じます。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名